» Ubuntu » Balíky

Error

two or more packages specified (lib32gcc1-dbg oneiric)